Subject: RE: Draft 19 - Issue 24

From: "Susan Hares" <[email-masked]>
Date: Thu, 30 Jan 2003 05:38:29 -0500

Siva and idr-list

When I floated example text in these 
3 events on draft-15 through draft-18,
I receive private concerns on the draft-15 to
draft-18 - so I left it out to get consensus. 

Any strong comments on an adding an example
to this item? 

Sue

-----Original Message-----
From: Sivananda Ramnath - CTD, Chennai. [mailto:[email-masked]]
Sent: Monday, January 27, 2003 5:29 AM
To: Susan Hares
Cc: Sivananda Ramnath (E-mail)
Subject: Draft 19 - Issue 24

Hello,

    The revisions you have included are fine.

    Is it within the scope of the text to give examples of when Events 3, 5,
and 6 occur ?
    If not, we can consider this issue closed.

    If you think examples can be included, here is some text:

%  Event 3:
%   Examples of this event are:
%   When a connection is terminated during exchange of Open
%   messages due to version failure

%  Event 5:
%   Examples of this event are:
%   Similar to Event 3

%  Event 6:
%   Examples of this event are:
%   Similar to Event 3 and
%   b) When a Idle Hold timer expires (within local limit)

Siva
([email-masked])

> Siva:
> 
> I believe we have consensus on issue 24.  I've added the
> example for an automatic stop to the event description.
> 
> New text:
> 
>    
>     Event7: Automatic stop
>    
>            Definition: Local system automatically stops the
>                        BGP connection.   
> 
>                        An example of an automatic stop event is
>                        exceeding the number of prefixes for a given
>                        peer and the local system  automatically
>                        disconnecting the peer.
> 
>    	
>            Status:     Optional depending on local system
>    
> Please confirm that we have consensus on this issue.
> 
> Sue